1
0
mirror of https://github.com/cmur2/dyndnsd.git synced 2024-07-24 15:02:19 +02:00

gems: add constraint for rackup version

This commit is contained in:
Christian Nicolai 2023-01-19 15:56:20 +01:00
parent ac42413580
commit 9f7ebfe59c

View File

@ -34,7 +34,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency 'opentelemetry-instrumentation-rack', '~> 0.22.0'
s.add_runtime_dependency 'opentelemetry-sdk', '~> 1.2.0'
s.add_runtime_dependency 'rack', '~> 3.0'
s.add_runtime_dependency 'rackup'
s.add_runtime_dependency 'rackup', '~> 2'
s.add_runtime_dependency 'webrick', '>= 1.6.1'
s.add_development_dependency 'bundler'